
/* Class = "NSButtonCell"; title = "Ton öffnen"; ObjectID = "537"; */
"537.title" = "Ton öffnen";

/* Class = "NSButtonCell"; title = "Mithören"; ObjectID = "538"; */
"538.title" = "Mithören";

/* Class = "NSButton"; ibShadowedToolTip = "Sperrt die Zuwächse beider Kanäle."; ObjectID = "586"; */
"586.ibShadowedToolTip" = "Sperrt die Zuwächse beider Kanäle.";

/* Class = "NSSlider"; ibShadowedToolTip = "Zuwachskontrolle für den rechten Kanal. Wenn inaktiv, unterstützt der Treiber keine softwarebasierte Zuwachskontrolle."; ObjectID = "589"; */
"589.ibShadowedToolTip" = "Zuwachskontrolle für den rechten Kanal. Wenn inaktiv, unterstützt der Treiber keine softwarebasierte Zuwachskontrolle.";

/* Class = "NSSlider"; ibShadowedToolTip = "Zuwachskontrolle für den linken Kanal. Wenn inaktiv, unterstützt der Treiber keine softwarebasierte Zuwachskontrolle."; ObjectID = "590"; */
"590.ibShadowedToolTip" = "Zuwachskontrolle für den linken Kanal. Wenn inaktiv, unterstützt der Treiber keine softwarebasierte Zuwachskontrolle.";

/* Class = "NSTextField"; ibShadowedToolTip = "Länge des aufgenommenen Tons"; ObjectID = "591"; */
"591.ibShadowedToolTip" = "Länge des aufgenommenen Tons";

/* Class = "NSButton"; ibShadowedToolTip = "Aufnahme starten/stoppen"; ObjectID = "592"; */
"592.ibShadowedToolTip" = "Aufnahme starten/stoppen";

/* Class = "NSButtonCell"; title = "Aufnahme"; ObjectID = "593"; */
"593.title" = "";

/* Class = "NSTextFieldCell"; title = "00'00''000"; ObjectID = "594"; */
"594.title" = "00'00''000";

/* Class = "NSTextFieldCell"; title = "Zuwachs:"; ObjectID = "597"; */
"597.title" = "Zuwachs:";

/* Class = "NSTextFieldCell"; title = "Pegel:"; ObjectID = "598"; */
"598.title" = "Pegel:";

/* Class = "NSButtonCell"; title = "Sperren"; ObjectID = "599"; */
"599.title" = "";

/* Class = "NSTextFieldCell"; title = "<don't localize>"; ObjectID = "602"; */
"602.title" = "<don't localize>";

/* Class = "NSButtonCell"; title = "Weitere Einstellungen …"; ObjectID = "787"; */
"787.title" = "Weitere Einstellungen…";

/* Class = "NSTableColumn"; headerCell.title = "Quelle"; ObjectID = "792"; */
"792.headerCell.title" = "Quelle";

/* Class = "NSTableColumn"; headerCell.title = "Port"; ObjectID = "793"; */
"793.headerCell.title" = "Port";

/* Class = "NSButton"; ibShadowedToolTip = "Versucht, die Hardware mit oben gewählter Qualität abzustimmen."; ObjectID = "806"; */
"806.ibShadowedToolTip" = "Versucht, die Hardware mit oben gewählter Qualität abzustimmen.";

/* Class = "NSButtonCell"; title = "Ausrichten"; ObjectID = "807"; */
"807.title" = "Ausrichten";

/* Class = "NSTextFieldCell"; title = "Hardwarequalität:"; ObjectID = "808"; */
"808.title" = "Hardwarequalität:";

/* Class = "NSTextFieldCell"; title = "<Don't localize>"; ObjectID = "809"; */
"809.title" = "<Don't localize>";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "812"; */
"812.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Stereo (vorne)"; ObjectID = "817"; */
"817.title" = "Stereo (vorne)";

/* Class = "NSMenuItem"; title = "Mono (vorne)"; ObjectID = "819"; */
"819.title" = "Mono (vorne)";

/* Class = "NSTextFieldCell"; title = "Konfiguration:"; ObjectID = "821"; */
"821.title" = "Konfiguration:";

/* Class = "NSComboBoxCell"; title = "96.000 Hz"; ObjectID = "822"; */
"822.title" = "96.000 Hz";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[0] = "96000"; ObjectID = "822"; */
"822.ibShadowedObjectValues[0]" = "96000";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[1] = "64000"; ObjectID = "822"; */
"822.ibShadowedObjectValues[1]" = "64000";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[2] = "48000"; ObjectID = "822"; */
"822.ibShadowedObjectValues[2]" = "48000";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[3] = "44100"; ObjectID = "822"; */
"822.ibShadowedObjectValues[3]" = "44100";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[4] = "32000"; ObjectID = "822"; */
"822.ibShadowedObjectValues[4]" = "32000";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[5] = "22255"; ObjectID = "822"; */
"822.ibShadowedObjectValues[5]" = "22255";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[6] = "22050"; ObjectID = "822"; */
"822.ibShadowedObjectValues[6]" = "22050";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[7] = "11025"; ObjectID = "822"; */
"822.ibShadowedObjectValues[7]" = "11025";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[8] = "8000"; ObjectID = "822"; */
"822.ibShadowedObjectValues[8]" = "8000";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[9] = "6000"; ObjectID = "822"; */
"822.ibShadowedObjectValues[9]" = "6000";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "825"; */
"825.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "8 Bit"; ObjectID = "826"; */
"826.title" = "8 Bit";

/* Class = "NSMenuItem"; title = "24 Bit"; ObjectID = "827"; */
"827.title" = "24 Bit";

/* Class = "NSMenuItem"; title = "16 Bit"; ObjectID = "828"; */
"828.title" = "16 Bit";

/* Class = "NSTextFieldCell"; title = "Samplegröße:"; ObjectID = "829"; */
"829.title" = "Samplegröße:";

/* Class = "NSTextFieldCell"; title = "Abtastrate:"; ObjectID = "830"; */
"830.title" = "Abtastrate:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "n.v."; ObjectID = "898"; */
"898.ibShadowedIsNilPlaceholder" = "n.v.";

/* Class = "NSButton"; ibShadowedToolTip = "Spitzenwert des linken Kanals; wird rot, wenn abgeschnitten. Zum Zurücksetzen anklicken."; ObjectID = "1110"; */
"1110.ibShadowedToolTip" = "Spitzenwert des linken Kanals; wird rot, wenn abgeschnitten. Zum Zurücksetzen anklicken.";

/* Class = "NSButtonCell"; title = "0 dB"; ObjectID = "1111"; */
"1111.title" = "0 dB";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "1115"; */
"1115.title" = "0";

/* Class = "NSTextFieldCell"; title = "-3"; ObjectID = "1117"; */
"1117.title" = "-3";

/* Class = "NSTextFieldCell"; title = "-6"; ObjectID = "1119"; */
"1119.title" = "-6";

/* Class = "NSTextFieldCell"; title = "-10"; ObjectID = "1121"; */
"1121.title" = "-10";

/* Class = "NSTextFieldCell"; title = "-20"; ObjectID = "1123"; */
"1123.title" = "-20";

/* Class = "NSTextFieldCell"; title = "-30"; ObjectID = "1125"; */
"1125.title" = "-30";

/* Class = "NSTextFieldCell"; title = "-60"; ObjectID = "1127"; */
"1127.title" = "-60";

/* Class = "NSTextFieldCell"; title = "-13"; ObjectID = "1129"; */
"1129.title" = "-13";

/* Class = "NSButton"; ibShadowedToolTip = "Spitzenwert des rechen Kanals; wird rot, wenn abgeschnitten. Zum Zurücksetzen anklicken."; ObjectID = "1130"; */
"1130.ibShadowedToolTip" = "Spitzenwert des rechen Kanals; wird rot, wenn abgeschnitten. Zum Zurücksetzen anklicken.";

/* Class = "NSButtonCell"; title = "0 dB"; ObjectID = "1131"; */
"1131.title" = "0 dB";

/* Class = "NSMenuItem"; title = "32 Bit"; ObjectID = "1530"; */
"1530.title" = "32 Bit";
